RocketEBookToken.cpp File Reference
`#include <cstring>`
`#include "RocketEBookToken.h"`
`#include "RocketEBookToken.inc"`

## Namespaces
namespace | libebook
namespace | libebook::libebook
namespace | libebook::libebook::RocketEBookToken

## Macros
#define | ROCKETEBOOKTOKEN_H_INCLUDED
#define | EBOOKTOKEN_H_INCLUDED

## Functions
int | libebook::getRocketEBookTokenId (const char *const name, const char *const ns)
int | libebook::getRocketEBookTokenId (const char *const name, const std::size_t nameLen, const char *const ns, const std::size_t nsLen)
int | libebook::getRocketEBookTokenId (const char *const name, const std::size_t nameLen)

## Macro Definition Documentation

## ◆ EBOOKTOKEN_H_INCLUDED

#define EBOOKTOKEN_H_INCLUDED

## ◆ ROCKETEBOOKTOKEN_H_INCLUDED

#define ROCKETEBOOKTOKEN_H_INCLUDED